resource_rules:
  issues:
    rules:
      - name: Bump issues ~"workflow::planning breakdown" to next milestone
        conditions:
          state: opened
          labels:
            - workflow::planning breakdown
          milestone: started
        actions:
          comment: |
            #{ move_to_next_milestone }
            Moving this issue to the next milestone since it is still in ~"workflow::planning breakdown"
